<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Content-engine</title>
    </head>
    <body class="xs-friendly">
        <div id="app"></div>
    </body>
</html>
